/*** Author: DXsoftware Poland ***/
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300ita‌​lic,400italic,500,500italic,700,700italic,900italic,900);

body,html,head,h1,h2,h3,p,ul,li {margin:0;padding:0;}
#mtemplate,body,html {height:100%;}
.table.no-border, .table.no-border td {border:0!important;}

#mtemplate {font-size:13px;font-family:'Roboto',sans-serif;}
#mtemplate a {text-decoration:none;color:#555;}
#mtemplate ul {list-style:none;margin:0;padding:0}
#mtemplate h1 {color:#444;padding:0;margin:0;font-size:20px;margin-bottom:20px;border-bottom:1px solid #ff6600;}
#mtemplate .clr {clear:both;}
#mtemplate .pointer {cursor:pointer;}
#mtemplate .content {width:100%;max-width:1100px;margin:0 auto;}
#mtemplate .border-left-color {border-left:10px solid #f37800;}
#mtemplate .mborders {border-top-left-radius:3px;border-top-right-radius:3px;}
#mtemplate .mborders-bottom {border-bottom-left-radius:3px;border-bottom-right-radius:3px;}
#mtemplate .bg-dark {background-color:#7b7b7b;}
#mtemplate .bg-light {background-color:#f4f4f4;}
#mtemplate .mtop30 {height:30px;}
#mtemplate .mtop20 {height:20px;}

#mheader {width:100%;height:150px;background-color:#F5F5F5;border-bottom:3px solid #f37800;position:relative;}
#mheader .logo {height:110px;padding:10px 0;width:50%;float:left;}
#mheader .logo img {max-height:100%;}
#mheader .right {width:50%;float:right;text-align:right;padding-top:20px;}
#mheader .right .langs {height:20px;}
#mheader .right img {height:20px;padding-left:5px;}
#mheader .right .phone {font-size:17px;color:#555;padding: 0px 0 0 0;}

#mhmenu {width:100%;height:50px;top:-30px;position:relative;}
#mhmenu .border-left-color {border-left:15px solid #f37800;}
#mhmenu .menu ul {height:50px;}
#mhmenu .menu li {float:left;line-height:50px;height:50px;}
#mhmenu .menu li.min {display:none;}
#mhmenu .menu li.right {float:right;}
#mhmenu .menu a {color:#f5f5f5;display:block;padding:0 20px;line-height:50px;text-transform: uppercase;font-weight:bold;}

#mcontent {min-height: -webkit-calc(100% - 460px);min-height:-moz-calc(100% - 460px);min-height:calc(100% - 460px);}
#mcontent .left {width:0%;float:left;}
#mcontent .left .name {line-height:35px;color:#f5f5f5;padding-left:10px;border-bottom: 1px solid #ccc;}
#mcontent .left .menu-info {border-left:1px solid #ccc;border-right:1px solid #ccc;background-color:#F5F5F5;margin-bottom:35px;}
#mcontent .left ul.menu li {border-bottom:1px solid #ccc;}
#mcontent .left ul.menu li:hover {background-color:#eee;}
#mcontent .left ul.menu li a {line-height:35px;display:block;padding:0 10px;}
#mcontent .left .info {background-color:#F5F5F5;padding:5px 10px;line-height:25px;color:#555;border-left:1px solid #ccc;border-right:1px solid #ccc;margin-bottom:35px;}
#mcontent .left .info img {width:60%;min-width:150px;}
#mcontent .left .info {border-bottom:1px solid #ccc;}

#mcontent .right {width:100%;float:right;}
#mcontent .right > .name {font-size:24px;font-weight:bold;margin-bottom:20px;color: #333;}
#mcontent .row-info {width:100%;margin-bottom:30px;line-height:27px;color:#555;}
#mcontent .row-info table {width:100%;}
#mcontent .row-info table td {line-height:35px;font-size:16px;border-bottom:1px solid #ccc;color:#555;}
#mcontent .row-info .name {border-bottom:1px solid #aaa;}
#mcontent .row-info .name span {display:block-inline;font-size:18px;font-style: italic;color:#333;padding:7px 3px;}
#mcontent .row-info .box {border:1px solid #ccc;border-top:0;padding:20px;line-height:30px;font-size:16px;}
#mcontent .right .image {width:55%;float:left;margin:0;height:auto;}
#mcontent .right .image img {width:100%;height:auto;border:1px solid #ccc;}
#mcontent .right .quick-info {float:right;width:38%;background-color:#F5F5F5;padding:10px;border:1px solid #ccc;font-weight:bold;font-size:16px;}
#mcontent .right .quick-info li {font-size:14px;text-align:justify;border-bottom:1px solid #ccc;line-height:35px;padding:0 5px;font-weight: normal;}
#mcontent .right .quick-info .extra-points {font-size:19px;line-height:40px;color:#D9534F;}
#mcontent .right .gallery {text-align:center;}
#mcontent .right .gallery img {max-width:45%;border:1px solid #eee;margin:10px;}
#mcontent .w33 {width:30%;text-align:center;float:left;font-size:13px;margin:0 10px;background-color:#fff;min-height:385px;border:1px solid #eee;}
#mcontent .w33 img {display:block;margin:20px auto;width:auto;}
#mcontent .crosseling img {width:15%;padding:8px;}

#mcontent #img-main {position:relative;}
#mcontent #img-main i {font-size:70px;position:absolute;color:#F37800;cursor:pointer;}
#mcontent #img-main i.glyphicon-chevron-left {top:50%;left:10px;}
#mcontent #img-main i.glyphicon-chevron-right {top:50%;right:10px;}
#mcontent #imgs-min {text-align:center;overflow-x:hidden;}
#mcontent #imgs-min img {height:100px;width:auto;cursor:pointer;}
#mcontent #imgs-min img.active {border:1px solid #F37800;}

#mcontent .grow {border:1px solid #eee;padding:10px;margin-bottom:20px;text-align:center;}
#mcontent .grow img {width:100%;}
#mcontent .grow h3 {line-height: 43px;}
#mcontent .grow .btn-gallery {border: 1px solid #eee;margin: 5px;padding: 8px 30px;width:50%;background-color: #eee;}
#mcontent .grow .btn-gallery:hover {background-color:#aaa}
#mcontent .grow .desc {border:1px solid #eee;background-color:#f4f4f4; padding:20px;}
#mcontent .slider {position:relative;height:300px;}
#mcontent .slider img {position:absolute;top:0;left:0;width:100%;height:100%;opacity:0; -moz-transition:1.5s; -webkit-transition:1.5s; transition:1.5s;}
#mcontent .slider img.active {display:block;opacity:1;}
#mcontent .main-info {font-size:18px;padding:20px;line-height:30px;background:#7B7B7B;color:#fff;margin-bottom:30px}
#mcontent .main-box .box {font-size:14px;border:1px solid #eee;background-color:#f4f4f4;width:32%;float:left;text-align:center;padding:10px;margin:1%;line-height:24px}
#mcontent .main-box .box-1 {margin-right:1%;margin-left:0;}
#mcontent .main-box .box-3 {margin-right:0;margin-left:1%;float:right;}
#mcontent .pagination > .active > a {color:#fff;background-color:#555;border-color:#555}

#mfooter {width:100%;background-color:#313131;margin-top:30px;}
#mfooter .col {width:33%;float:left;color:#aaa;padding:30px 0;}
#mfooter .col2, #mfooter .col3 {width:20%;float:right;}
#mfooter .col .name {line-height:30px;font-size:17px;color:#f4f4f4;}
#mfooter .col li a {line-height:30px;color:#aaa;border-bottom:1px solid #888;}
#mfooter .logo {height:70px;padding-bottom:20px;}
#mfooter .logo img {max-height:100%;}
#mfooter .info {padding:8px;line-height:25px;color:#aaa;}

#mfooter .bottom-line {background-color:#222}
#mfooter .bottom-line .content {text-align:right;line-height:40px;color:#aaa;font-size:12px;}

@media (min-width: 1200px) {

}
@media (max-width: 979px) {

}
@media (max-width: 767px) {
    #mheader .right {padding-right:20px;}
    #mheader .right img {height:28px;}
    #mheader .right .langs {height:40px;}
    #mheader .right .phone {font-size:16px;}
    #mcontent .slider {height:235px;}
    #mcontent .main-box .box {width:100%;}
    #mfooter .col {width:100%;float:none;padding: 5px 20px;}
    #mfooter .info {padding:0;}
    #mfooter .bottom-line .content {padding-right:10px;}
}
@media (max-width: 450px) {
    #mhmenu {height: auto;}
    #mhmenu .menu ul {height: auto;}
    #mhmenu .menu li {display:none;float: unset;}
    #mhmenu .menu li.min {display:block;}
    #mhmenu .menu li.min i {font-size:20px;}
    #mhmenu .menu li.show {display:block;}
    #mcontent .slider {height:180px;}
}